2 questions about 5.00 M33-4

Discussion in 'PSP - Games & Content' started by dgwillia, Dec 5, 2008.

Dec 5, 2008
  1. dgwillia
    OP

    Member dgwillia The Bacon Lover

    Joined:
    Mar 9, 2008
    Messages:
    2,171
    Location:
    Columbia Station, Ohio
    Country:
    United States
    Well first is does it work properly? I had heard you have to reinstall popstation and some other stuff with M33-3, and secondly, if i do the network update, and am currently using the 4.00 version, will it give me this one? Or M33-3
     
  2. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    Yes 5.00 M33-4 works properly, although if you're worried about it's stability stay on 5.00M33-3 for a while (given that it was released today). Popstation is the eboot creation tool that you use on your PC so no PSP firmware is going to alter it, and if you mean popsloader then there is a 5.00 M33-2 and up, specific version. The network update can be set to update using either M33 or official updates from your recovery menu, so it's possible it could give you either. Therefore before you use the network update check which you have set up. If you're worried just get the update's from Darl-Alex.org
     
  3. dgwillia
    OP

    Member dgwillia The Bacon Lover

    Joined:
    Mar 9, 2008
    Messages:
    2,171
    Location:
    Columbia Station, Ohio
    Country:
    United States
    Ok thanks a ton, ill wait a day or two before i update/ Dont wanna have any issues running Dissidia when it comes out >_>.
     

Share This Page